/*
 Theme Name:     Fortuna Child
 Description:    markenfrische
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");

 

/* Theme customization starts here */

@font-face {
    font-family: 'Glober';
    src: url('../fonts/subset-GloberSemiBold.woff2') format('woff2'),
        url('../fonts/subset-GloberSemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Glober xBold';
    src: url('../fonts/subset-GloberxBoldItalic.woff2') format('woff2'),
        url('../fonts/subset-GloberxBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Glober Heavy';
    src: url('../fonts/subset-GloberHeavy.woff2') format('woff2'),
        url('../fonts/subset-GloberHeavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Glober';
    src: url('../fonts/subset-GloberLight.woff2') format('woff2'),
        url('../fonts/subset-GloberLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Glober xBold';
    src: url('../fonts/subset-GloberxBold.woff2') format('woff2'),
        url('../fonts/subset-GloberxBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Glober';
    src: url('../fonts/subset-GloberSemiBoldItalic.woff2') format('woff2'),
        url('../fonts/subset-GloberSemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Glober Regular';
    src: url('../fonts/subset-GloberRegularItalic.woff2') format('woff2'),
        url('../fonts/subset-GloberRegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Glober';
    src: url('../fonts/subset-GloberBoldItalic.woff2') format('woff2'),
        url('../fonts/subset-GloberBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Glober';
    src: url('../fonts/subset-GloberBold.woff2') format('woff2'),
        url('../fonts/subset-GloberBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Glober';
    src: url('../fonts/subset-GloberThin.woff2') format('woff2'),
        url('../fonts/subset-GloberThin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Glober';
    src: url('../fonts/subset-GloberHeavyItalic.woff2') format('woff2'),
        url('../fonts/subset-GloberHeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Glober';
    src: url('../fonts/subset-GloberThinItalic.woff2') format('woff2'),
        url('../fonts/subset-GloberThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Glober';
    src: url('../fonts/subset-GloberLightItalic.woff2') format('woff2'),
        url('../fonts/subset-GloberLightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Glober Book';
    src: url('../fonts/subset-GloberBook.woff2') format('woff2'),
        url('../fonts/subset-GloberBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Glober';
    src: url('../fonts/subset-GloberRegular.woff2') format('woff2'),
        url('../fonts/subset-GloberRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Glober';
    src: url('../fonts/subset-GloberBlack.woff2') format('woff2'),
        url('../fonts/subset-GloberBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Glober Book';
    src: url('../fonts/subset-GloberBookItalic.woff2') format('woff2'),
        url('../fonts/subset-GloberBookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Glober';
    src: url('../fonts/subset-GloberBlackItalic.woff2') format('woff2'),
        url('../fonts/subset-GloberBlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}


/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/lato-v14-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../fonts/montserrat-v12-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/montserrat-v12-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('../fonts/montserrat-v12-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/montserrat-v12-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../fonts/montserrat-v12-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/montserrat-v12-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
       url('../fonts/montserrat-v12-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/montserrat-v12-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}



/* #Basic Styles
================================================== */

.h20 {height: 50px !important; }

#logo .logo_img {
max-width: 200px !important;
}



/* #Typography
================================================== */
h1, h2, h3, h4, h5, .heading_font {
	color: #7c8388;
	font-family: 'Glober Heavy', Montserrat, Arial, Helvetica, sans-serif;
	font-weight: 800 !important;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	line-height: 1.2em;
}
	
p {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	line-height: 1.50em;
	margin: 0 0 17px 0 !important;
	letter-spacing: 0.2px;
}

p strong {
font-weight: 700;
}


h1 strong, h2 strong, h3 strong, h4 strong, h5 strong { 
	color: #79b530; font-weight: 800 !important; 
}
	
h1 { font-size: 36px; line-height: 1.2em; margin-bottom: 20px;}
h2 { font-size: 27px; line-height: 1.2em; margin-bottom: 20px; }
h3 { font-size: 24px; margin-bottom: 20px;}
h4 { font-size: 17px; margin-bottom: 10px; }
h5 { font-size: 16px; margin-bottom: 10px;}
h6 { font-size: 18px; font-family: Montserrat, Arial, Helvetica, sans-serif; font-weight: 600; text-transform: none;}
	
.post_title a {
    font-size: 30px;
    margin: 0px 0 8px;
    line-height: 1.1em;
    color: #79b530 !important;
}

.post h1>span {
    color: #7c8388 !important;
}

.post h1 {
    color: #79b530 !important;
}



.post h3 {
	margin-top: 20px;
	}
	
.page_heading h1 {
    font-size: 36px;
    line-height: 1.2em;
    margin: 0;
}	

blockquote h3, blockquote h4 {
    font-style: normal;
}

.acc_heading {
	font-size: 17px;
	margin-left: 45px;
	}
	
.boc_latest_posts p.date {
	color: #7c8388;
    font-style: normal;
    font-family: Montserrat, Arial;
    font-size: 11px;
    line-height: 15px;   
}

.boc_latest_posts p.boc_latest_posts_title {
    margin-bottom: 3px;
	color: #7c8388;
}

.side_icon_box_content {
    color: #444;
}

.img_gallery_caption {
    margin: 5px 0 0;
    text-align: left;
    font-size: 14px;
    text-transform: capitalize;
    font-family: Montserrat, Arial;
    }


/* #Links
================================================== */

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
}

a, a:visited {
	color: #7c8388;
	outline: 0;
	text-decoration: none;
}


/* #Team
================================================== */
.team_block h4, .team_block, .team_block .team_desc {
    text-align: left;
}



/* #Lists
================================================== */

ul, ol { 
	margin-bottom: 20px;
	margin-top: 20px;
	padding-left: 20px;
	list-style-position: outside;
  }
  
.sidebar ul, ol { 
	margin-bottom: 20px;
	margin-top: 20px;
	padding-left: 0px;
	list-style-position: inside;
  }
  
.sidebar ul li {
    margin: 0px 0px 12px;
  }

.sidebar li { 
	font-size: 14px;
	line-height: 21px; 
  }

.sidebar ul {
    list-style-image: url('images/blog_icon_comments.png');
}

.top_icon_box h3:after {
    height: 0px;
    }
    
.top_icon_box h3 {
	font-size: 16px;
	line-height: 1.5em;
	color: #333;
	padding-bottom:18px;
	margin-bottom: 16px;
	position: relative;
}

.top_icon_box.type5 .icon_holder i{
	font-size: 48px;
	line-height: 72px;
}

/* #Images
================================================== */

.boc_latest_posts img {
    padding: 0px;
    border-radius: 30px;
    }

.boc_heading.bgr_dotted {
    background: none;
}

/* #Preloader
================================================== */	


/* #Forms
================================================== */
	input[type="text"],
	textarea,
	select {
		width: 100%;
	}

/* #Buttons
================================================== */

.wpb_button, .wpb_content_element, .wpb_row, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 10px !important;
}

.btn-center {
    display: block;
    margin-left: 25%;
    margin-right: 25%;
}

/* #Main Navigation
================================================== */

#menu a {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-weight: 600;
	text-decoration: none;
	color: #555;
}

#menu ul {
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 0px;
	list-style-position: inside;
}

#menu > ul > li.megamenu div.container.mega_menu_holder > ul > li > a {
color: #79b530;
}

#menu > ul > li.megamenu div.container.mega_menu_holder > ul > li {
color: #79b530;
}

/* #Mobile Navigation
================================================== */

#mobile_menu ul li a > span {
	float: right;
	width: 32px;
	height: 32px;
	text-align: center;
	font-size: 15px;
	line-height: 30px;
	margin-top: -2px;
}

#mobile_menu ul, ol {
	padding-left: 0px;
}

#mobile_menu ul ul ul li a {
    padding: 10px 50px 10px 70px;
}

#mobile_menu ul ul li a {
    padding: 10px 30px 10px 50px;
}



/* #Main containers + Common styles
================================================== */

.page_heading {
    display: none;
}

.breadcrumb {
    margin: 40px 0 20px;
    height: 20px;
    line-height: 20px;
}

.page_title_bgr .full_container_page_title {
	border-bottom: none;
	background: none;
	padding: 0px 0;
	margin-bottom: 0px;
	min-height: 0px;
}

.post_meta {
    margin-bottom: 30px;
}

.single-post .page_heading h1 {
display: none;
}

.team_block .team_desc {
    font-family: Montserrat, Arial;
    font-style: normal;
}

.team_block h4 {
    color: #7c8388;
}

.textwidget, .boc_contact_icon, #powered {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
}

/* Blog Page */
.post_item {
	border-bottom: 5px solid #eeeeee;
	margin-bottom: 30px;
	padding-bottom: 20px;
}

.comment-reply-title {
    font-size: 20px;
    margin-top: 20px;
}

.acc_holder.with_bgr .accordion_content {
	padding: 16px 12px 0px;
}

.wpb_single_image img {
    max-width: 110% !important;
    margin-left: -15px !important;
}

.side_icon_box_content {
    margin: 0 12px 20px 50px;
}

.side_icon_box_content ul {
    margin-bottom: 20px;
    margin-top: 20px;
    padding-left: 20px;
    list-style-position: outside;
}

.side_icon_box h3 {
    font-size: 17px;
    margin-left: 50px;
}

.small {
    font-size: 14px;
    line-height: 20px;
}

.textwidget {
    font-size: 14px;
    line-height: 20px;
}

.ult_modal-header {
    font-size: 18px !important;
    padding: 10px 0px;
}

.side_icon_box_content li a:hover {
    color: #7c8388 !important;
}

.text_box {
    padding: 15px 30px 10px 30px;
    margin: 10px 0 20px;
    }
    
.img_carousel .pic.img_hover_effect9 img, .logo_gallery .pic.img_hover_effect9 img {
    opacity: 0.7;
}

.owl-nav {
    display: none;
}

/* #Footer
================================================== */
	
#footer h3 {
        font-size: 16px;
}


/* #Cookie Bar
================================================== */

#cookie-law-info-bar {
    display: block;
    color: rgb(0, 0, 0);
    font-family: inherit;
    bottom: 0px;
    border-top-width: 5px !important;
    border-top-style: solid;
    border-top-color: #79b530;
    position: fixed;
    background-color: rgb(255, 255, 255);
}



/* #Gravity Forms
================================================== */

.gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_year label, .gform_wrapper .gfield_time_ampm label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .ginput_complex label, .gform_wrapper .instruction {
    display: block;
    font-size: .7em !important;
    letter-spacing: .5pt;
    white-space: nowrap;
    margin: .188em 0 .75em;
}

.gform_wrapper .top_label .gfield_label {
	margin: 20px 0 5px;
	font-size: 16px;
}

.gform_wrapper .gform_fileupload_multifile .gform_drop_area {
	margin-bottom: 30px;
}

li#field_5_12.gfield.gfield_contains_required.field_sublabel_above.field_description_above, li#field_5_13.gfield.gfield_contains_required.field_sublabel_above.field_description_above {
	margin-bottom: 30px;
	}

body .gform_wrapper input[type=”button”],
body .gform_wrapper input[type=”submit”] {
color: #FFFFFF;
background-color: #79b530;
}

	
	
/* #Shariff Plugin
================================================== */

.shariff {
	margin: 30px 0px 30px 0px;
	}
	
.ShariffHeadline {
	font-size: 17px;
	color: #7c8388;
	font-family: 'Glober W01', Montserrat, Arial, Helvetica, sans-serif;
	font-weight: 800 !important;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	line-height: 1.2em;
	margin-bottom: 20px;
	}
	
.ShariffSC {
    border-bottom: 5px solid #eeeeee;
    }
    